/*Do not set width or float:left;*/

.ctw {margin-bottom:10px;} 
.ctw td.left { width:12px; }
.ctw td.right { width:12px; }

.ctw tr.top { height:40px; }
.ctw tr.bottom { height:15px; font-size:0px;line-height:0px; }

.ctw tr.top td.left {background:url(images/top_left.png) no-repeat top left;}
.ctw tr.top td.middle {background:url(images/top_middle.png) repeat-x top;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff;font-size:17px; font-weight:700;}
.ctw tr.top td.right {background:url(images/top_right.png) no-repeat top right;}

.ctw tr.mid td.left {background:url(images/left.png) repeat-y top left;}
.ctw tr.mid div.inner {background:#fff; padding: 9px 0px 0px 1px;font-size:14px; color:#000000; overflow:hidden;}
.ctw tr.mid td.right  {background:url(images/right.png) repeat-y top right;}

.ctw tr.bottom td.left {background:url(images/bottom_left.png) no-repeat bottom left;}
.ctw tr.bottom td.middle {background:url(images/bottom_middle.png) repeat-x bottom;}
.ctw tr.bottom td.right {background:url(images/bottom_right.png) no-repeat bottom right;}

div.ct79 {padding:0; margin-bottom: 10px;}
div.ct79 td {padding:0px; vertical-align: top;}

div.ct79 td.left {width:11px;}
div.ct79 td.right {width:25px;}

div.ct79 tr.top td {height:10px;}
div.ct79 tr.bottom td {height:25px;}

div.ct79 tr.top td.left {background:url(images/top_left_bubble.png) no-repeat top left;}
div.ct79 tr.top td.middle {background:url(images/top_middle_bubble.png) repeat-x top;}
div.ct79 tr.top td.right {background:url(images/top_right_bubble.png) no-repeat top right;}

div.ct79 tr.mid td.left {background:url(images/left_bubble.png) repeat-y top left;}
div.ct79 tr.mid td.right {background:url(images/right_bubble.png) repeat-y top right;}

div.ct79 tr.bottom td.left {background:url(images/bottom_left_bubble.png) no-repeat bottom left;}
div.ct79 tr.bottom td.middle {background:url(images/bottom_middle_bubble.png) repeat-x bottom;}
div.ct79 tr.bottom td.right  {background:url(images/bottom_right_bubble.png) no-repeat bottom right;}

div.ct79 td.content {background:#ffffff;}
div.ct79 div.inner {overflow: hidden; padding: 5px 0px 10px 10px;}

.cus {margin-bottom:10px;} /*Do not set width or float:left;*/
.cus .left {width:12px;}
.cus .right {width:12px;}

.cus .top td {height:15px; font-size:0px;line-height:0px;}
.cus .bottom td {height:15px; font-size:0px;line-height:0px;}

.cus .top .left {background:url(images/top_left_box.png) no-repeat top left;}
.cus .top .middle {background:url(images/top_middle_box.png) repeat-x top; }
.cus .top .right{background:url(images/top_right_box.png) no-repeat top right;}

.cus .mid .left  {background:url(images/left_box.png) repeat-y top left;}
.cus .mid .content {background:#fff;}
.cus .mid .content .inner {overflow:hidden; color:#000;}
.cus .mid .content .inner h1, .cus .mid .content .inner h2, .cus .mid .content .inner h3 {padding:0px; margin:0px; color:#db6900;} /*can adjust margin or padding. But do not set font or font-size*/
.cus .mid .right {background:url(images/right_box.png) repeat-y top right;}

.cus .bottom .left {background:url(images/bottom_left_box.png) no-repeat bottom left; }
.cus .bottom .middle {background:url(images/bottom_middle_box.png) repeat-x bottom;}
.cus .bottom .right {background:url(images/bottom_right_box.png) no-repeat bottom right;}

#ct25_menu_bar ul {
	display:block;
	overflow:hidden;
	padding:0px;
	margin:0;
	list-style:none;
	background:#ffffff;
}
#ct25_menu_bar ul li {background:#ffffff;}
#ct25_menu_bar ul li#last a {background:none;}
#ct25_menu_bar ul li a:hover {}
#ct25_menu_bar ul li a {
	display:block;
	line-height:25px;
	height:25px;
	background:url(images/menu_bg.gif) repeat-x bottom;
	color:#7a7a7a;
	text-decoration:none;
	padding-left:10px;
}
#ct25_menu_bar ul li li a {
	padding-left:20px;
}
#ct25_menu_bar ul li li li a {
	padding-left:40px;
}
